<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Walking Dead Deluxe</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/The-Walking-Dead-Deluxe-7/digital-comic/900986</Web>
  <Summary>As winter sets in, Rick and the survivors discover that the walkers all around them are the least of their worries. Plus, the first appearance of Tyreese, and the debut of new series artist, CHARLIE ADLARD! This guy’s got a real future!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB900986]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Horror, Drama, Zombies</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
